Subject: Problems with Multi_Key

From: Yul Otani <[email-masked]>
Date: Fri, 29 Sep 2017 22:27:55 +0900

dear maintainers,

I would also like to report this bug. Here are some considerations
about emacs, input methods, and compose key (and the compose file
.XCompose):

1) Starting Emacs with 'env XMODIFIERS="@im=none" emacs' is not a
clean solution.
2) A user should not be forced to choose between the input method and
the compose key.
3) Some input methods (e.g. ibus, uim) can work with the compose key.
4) Other programs can work both with input methods and the compose key.

E.g. in my case, I use some japanese/chinese characters together with
composed latin characters like "ç" or "ś". I hope emacs implements
this functionality so that users can produce "universal" text files
more easily.

Yul